Bug 468373 - Problem with USB flash drive
Problem with USB flash drive
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.1
i386 Linux
medium Severity medium
: rc
: ---
Assigned To: Red Hat Kernel Manager
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-24 09:27 EDT by srinivas
Modified: 2011-11-03 13:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-03 13:35:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description srinivas 2008-10-24 09:27:39 EDT
Description of problem:
There is a problem when copying data from usb flash drive to hdd. when copying data if pwoer gone after rebooting system. System booting very slow and system messagebus service taking boot somuch time after booting system flsh drive asking for format after formating only my system working.

Version-Release number of selected component (if applicable):
redhat 5.1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rob Landry 2008-10-29 15:38:09 EDT
Hi srinivas,

The above wouldn't seem to be a hwcert issue nor is BZ a support mechanism, so depending on what you're looking for as a response the two suggestions I would have are for us to either move this bug to the RHEL product/kernel component so it can be reviewed by kernel engineering or to close this and instead open a support request to ensure that the proper service levels can be provided, as bugzilla isn't a support mechanism which means there's no response timelines associated with bugs.

-Rob

Note You need to log in before you can comment on or make changes to this bug.